MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029042Open CASCADE[OCCT] OCCT:DRAWpublic2017-08-23 16:062017-09-29 16:29
Reporternds 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.2.0 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0029042: DRAW - Extend 'tinspector' command with additional arguments
DescriptionThe command should give possibilities to:
- chose which plugins will be used;
- activate plugin;
- give objects to initialize plugin;
- give objects to select an item in a plugin.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0069797)
git (administrator)
2017-08-23 16:25

Branch CR29042 has been created by nds.

SHA-1: bc54caec0f95c7e593fde47e2da93a42569e5a40


Detailed log of new commits:

Author: nds
Date: Wed Aug 23 16:24:35 2017 +0300

    0029042: DRAW - Extend 'tinspector' command with additional Arguments
    
    extending DRAW Commands;
    eliminating warnings;
    improve Export to ShapeView dialog;
    avoid crash with QML using;
    some minor GUI corrections
(0069836)
nds (developer)
2017-08-24 14:12

Jenkins job is the next:
http://jenkins-test-10.nnov.opencascade.com/view/CR29042-master-NDS [^]
(0069882)
bugmaster (administrator)
2017-08-25 15:37

Fix has been integrated into master of occt repoitory
(0069915)
git (administrator)
2017-08-25 16:13

Branch CR29042 has been deleted by kgv.

SHA-1: bc54caec0f95c7e593fde47e2da93a42569e5a40

- Issue History
Date Modified Username Field Change
2017-08-23 16:06 nds New Issue
2017-08-23 16:06 nds Assigned To => nds
2017-08-23 16:25 git Note Added: 0069797
2017-08-24 14:10 nds Status new => resolved
2017-08-24 14:11 nds Assigned To nds => bugmaster
2017-08-24 14:11 nds Status resolved => reviewed
2017-08-24 14:12 nds Note Added: 0069836
2017-08-25 15:37 bugmaster Note Added: 0069882
2017-08-25 15:37 bugmaster Status reviewed => verified
2017-08-25 15:37 bugmaster Resolution open => fixed
2017-08-25 16:13 git Note Added: 0069915
2017-09-29 16:17 user533 Fixed in Version => 7.2.0
2017-09-29 16:29 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker